### Property

# Gtk Label:attributes

since: 4.0

#### Declaration

    property attributes: Pango.AttrList [ read, write ]

#### Description [src]

A list of style attributes to apply to the text of the label.

Type: | `PangoAttrList`
Available since: | 4.0

Getter method | `gtk_label_get_attributes()`
Setter method | `gtk_label_set_attributes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no